@import url("../hdswpcommerce/style.css");
@charset "UTF-8";
/*
Theme Name: hdswpcommerce child
Author: Themes HDS
Author URI: https://henstudio.com
Description: HDS Ecommerce Child Theme
Template: hdswpcommerce
Version: 1.3.6
*/

body .site {
    background-color: #fff;
}

a.more-link {
	font-weight: 600 !important;
}

a.more-link:hover {
	background-color: #1D2228 !important;
	color: #fff !important;
}

.search-form {
	margin-bottom: 20px;
}

html, body, p, .entry-content ul li, .entry-content ol li, th, td {
	hyphens: none;
}

.hidden {
	opacity: 0;
}

.headertopleft p {
	padding: 0;
	margin: 0;
}


.hds-login-heading {
	font-size: 0.8em;
	color: inherit;
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
	float: none;  
}

.home .site-content {
	padding: 0;
}



/* Gravity Form correction */


.gform_wrapper .hidden_label .ginput_container_select {
	padding-top: 10px;
}

input::placeholder, textarea::placeholder {
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */


.hds-login-overlay {
	background-color: rgba(0,0,0,0.5);
}

button, html input[type="button"], input[type="reset"], input[type="submit"], .button {
  text-transform: uppercase;
  font-weight: 600;
}

.darkarea h5, .darkarea a, .darkarea li {
	color: #fff !important;
}

.darkarea a:hover {
	color: #80c7bf !important;
}

/* HDS wide content */
.page-template-hdstemplate-widepage .site-header, .page-template-elementor_header_footer .site-header {
	margin-bottom: 0;
}

.page-template-hdstemplate-widepage .site-content {
	padding: 0;		
}

.page-template-hdstemplate-widepage.site-boxed.layout-one-col .site {
	grid-template-columns: 1fr 1fr 1fr minmax(100px, 300px);
	grid-template-areas: " header header header header header header " " . breadcrumbs breadcrumbs breadcrumbs breadcrumbs . " " content content content content content content " " footer footer footer footer footer footer ";
}

.page-template-hdstemplate-widepage .site-content {
	max-width: 100% !important;
}

.entry-content .tm-woocompare-heading-cell {
	
	display: none;
} 
.clear {
	clear: both;
	float: none;
}

input[type=radio] {
	height: 10px;
}


.site-footer {
	padding: 0;
}

.site-footer  input[type="color"], .site-footer input[type="date"], .site-footer input[type="datetime"], .site-footer input[type="datetime-local"], .site-footer input[type="email"], .site-footer input[type="month"], .site-footer input[type="number"], .site-footer input[type="password"], .site-footer input[type="range"], .site-footer input[type="search"], .site-footer input[type="tel"], .site-footer  input[type="text"], .site-footer input[type="time"], .site-footer input[type="url"], .site-footer input[type="week"],.site-footer  textarea {
    color: #404041;
    background-color :#fff;
}

.site-footer .button, .site-footer input[type="button"], .site-footer input[type="reset"], .site-footer input[type="submit"], .site-footer button[type="submit"]{
}

.elementor-template-full-width .elementor {
	grid-area: content;
}

.to-top {
	bottom:130px;
}

	
.site-info {
	text-align: center;
}

.site-header {
	z-index: 999;
}


.sitelogo img {
	transition: width .5s;
}

#hdssiteheader {
	transition: all .5s;	
	position: fixed;
	top:0;
	left:0;
	width: 100%;
}

#hdssiteheader.closing {
	top:-100px;
}


.wp-block-button__link:hover {
	color: #ddd  !important;
}

.wc-block-components-panel__button>.wc-block-components-panel__button-icon {
    right: 10px;
}

.wc-block-components-checkout-step__description {
    font-size: 18px;
}

button, .button {
	padding: 10px 20px;
}

button, .button, .wc-block-cart__submit-button, .wc-block-components-panel__button {
	font-weight: bold !important;
}

.menu-item i {
	font-size: 18px;
	margin-right: 10px;
}


.site-breadcrumbs {
	display: none;
}

.pp-modal-popup-window {
	max-width: 1200px !important;
}
  

@media screen and (max-width: 768px) {
	.home .site-content {
	}

	.to-top {
		left: 10px !important;
		bottom:30px;
	}
	

	.page:not(.elementor-page) article.page {
		padding: 10px !important;
	}
	
	
	html:not(.dgwt-wcas-overlay-mobile-on) .dgwt-wcas-search-wrapp.dgwt-wcas-layout-icon .dgwt-wcas-search-form 	{
		min-width: 300px !important;
	}
	

}	
